//
// Copyright (c) 2016, MindFusion LLC - Bulgaria.
//


namespace MindFusion.Reporting.WinForms.Samples.CS.CustomDrawing
{
	partial class CustomDrawnReport
	{
		private NwindDataSet nwindDataSet1;
		private NwindDataSetTableAdapters.Sales_by_CategoryTableAdapter sales_by_CategoryTableAdapter1;
		private MindFusion.Reporting.WinForms.Samples.CS.CustomDrawing.NwindDataSetTableAdapters.CategoriesTableAdapter categoriesTableAdapter1;
		private MindFusion.Reporting.WinForms.Samples.CS.CustomDrawing.NwindDataSetTableAdapters.SumSalesTableAdapter sumSalesTableAdapter1;
		private DataRange dataRange1;
		private DataRangeSection dataRangeSection1;
		private Label label1;
		private Label label2;
		private Label label3;
		private Label label4;
		private DataRange dataRange2;
		private Label label6;
		private Canvas canvas;
		private Label label8;
		private Label label7;
		private Label label9;
		private Page page;

		private void InitializeComponent()
		{
			this.page = new MindFusion.Reporting.Page();
			this.dataRange2 = new MindFusion.Reporting.DataRange();
			this.nwindDataSet1 = new MindFusion.Reporting.WinForms.Samples.CS.CustomDrawing.NwindDataSet();
			this.label6 = new MindFusion.Reporting.Label();
			this.dataRange1 = new MindFusion.Reporting.DataRange();
			this.dataRangeSection1 = new MindFusion.Reporting.DataRangeSection();
			this.label1 = new MindFusion.Reporting.Label();
			this.label2 = new MindFusion.Reporting.Label();
			this.label8 = new MindFusion.Reporting.Label();
			this.label3 = new MindFusion.Reporting.Label();
			this.label4 = new MindFusion.Reporting.Label();
			this.canvas = new MindFusion.Reporting.Canvas();
			this.label7 = new MindFusion.Reporting.Label();
			this.label9 = new MindFusion.Reporting.Label();
			this.line1 = new MindFusion.Reporting.Line();
			this.sales_by_CategoryTableAdapter1 = new MindFusion.Reporting.WinForms.Samples.CS.CustomDrawing.NwindDataSetTableAdapters.Sales_by_CategoryTableAdapter();
			this.categoriesTableAdapter1 = new MindFusion.Reporting.WinForms.Samples.CS.CustomDrawing.NwindDataSetTableAdapters.CategoriesTableAdapter();
			this.sumSalesTableAdapter1 = new MindFusion.Reporting.WinForms.Samples.CS.CustomDrawing.NwindDataSetTableAdapters.SumSalesTableAdapter();
			((System.ComponentModel.ISupportInitialize)(this.nwindDataSet1)).BeginInit();
			// 
			// page
			// 
			this.page.Items.Add(this.dataRange2);
			this.page.Items.Add(this.label7);
			this.page.Items.Add(this.label9);
			this.page.Items.Add(this.line1);
			this.page.Name = "page";
			// 
			// dataRange2
			// 
			this.dataRange2.Background = new MindFusion.Drawing.SolidBrush("#FFF6F5F0");
			this.dataRange2.Border.BottomColor = System.Drawing.Color.FromArgb(((int)(((byte)(218)))), ((int)(((byte)(216)))), ((int)(((byte)(201)))));
			this.dataRange2.Border.BottomVisible = true;
			this.dataRange2.Border.LeftColor = System.Drawing.Color.FromArgb(((int)(((byte)(218)))), ((int)(((byte)(216)))), ((int)(((byte)(201)))));
			this.dataRange2.Border.LeftVisible = true;
			this.dataRange2.Border.RightColor = System.Drawing.Color.FromArgb(((int)(((byte)(218)))), ((int)(((byte)(216)))), ((int)(((byte)(201)))));
			this.dataRange2.Border.RightVisible = true;
			this.dataRange2.Border.TopColor = System.Drawing.Color.FromArgb(((int)(((byte)(218)))), ((int)(((byte)(216)))), ((int)(((byte)(201)))));
			this.dataRange2.Border.TopVisible = true;
			this.dataRange2.DataSource = this.nwindDataSet1.Categories;
			this.dataRange2.Items.Add(this.label6);
			this.dataRange2.Items.Add(this.dataRange1);
			this.dataRange2.Location = new MindFusion.Reporting.Location(0F, MindFusion.Reporting.MeasureUnit.Percent, 12F, MindFusion.Reporting.MeasureUnit.Document);
			this.dataRange2.Margin = new MindFusion.Reporting.Margins(0F, 0F, 0F, 2F);
			this.dataRange2.Name = "dataRange2";
			this.dataRange2.Size = new MindFusion.Reporting.Dimension(100F, MindFusion.Reporting.MeasureUnit.Percent, 24F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// nwindDataSet1
			// 
			this.nwindDataSet1.DataSetName = "NwindDataSet";
			this.nwindDataSet1.SchemaSerializationMode = System.Data.SchemaSerializationMode.IncludeSchema;
			// 
			// label6
			// 
			this.label6.Background = new MindFusion.Drawing.SolidBrush("#1E000000");
			this.label6.FontSize = 12F;
			this.label6.FontStyle = System.Drawing.FontStyle.Bold;
			this.label6.Location = new MindFusion.Reporting.Location(0F, 0F);
			this.label6.Name = "label6";
			this.label6.Size = new MindFusion.Reporting.Dimension(100F, MindFusion.Reporting.MeasureUnit.PercentRemainder, 8F, MindFusion.Reporting.MeasureUnit.Document);
			this.label6.Text = "[CategoryID] [CategoryName]";
			// 
			// dataRange1
			// 
			this.dataRange1.AlternatingBackground = new MindFusion.Drawing.SolidBrush("#FFFFFFFF");
			this.dataRange1.Background = new MindFusion.Drawing.SolidBrush("#FFEFF3FA");
			this.dataRange1.DataSource = this.nwindDataSet1.Sales_by_Category;
			this.dataRange1.Header = this.dataRangeSection1;
			this.dataRange1.Items.Add(this.label3);
			this.dataRange1.Items.Add(this.label4);
			this.dataRange1.Items.Add(this.canvas);
			this.dataRange1.Location = new MindFusion.Reporting.Location(9F, 16F);
			this.dataRange1.MasterDetailRelation = "Categories_Sales by Category";
			this.dataRange1.Name = "dataRange1";
			this.dataRange1.Size = new MindFusion.Reporting.Dimension(99.31973F, MindFusion.Reporting.MeasureUnit.PercentRemainder, 7F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// dataRangeSection1
			// 
			this.dataRangeSection1.Background = new MindFusion.Drawing.SolidBrush("#FFD2D7E3");
			this.dataRangeSection1.Items.Add(this.label1);
			this.dataRangeSection1.Items.Add(this.label2);
			this.dataRangeSection1.Items.Add(this.label8);
			this.dataRangeSection1.Name = "dataRangeSection1";
			this.dataRangeSection1.Size = new MindFusion.Reporting.Dimension(99.31973F, MindFusion.Reporting.MeasureUnit.PercentRemainder, 7F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// label1
			// 
			this.label1.Border.BottomColor = System.Drawing.Color.FromArgb(((int)(((byte)(174)))), ((int)(((byte)(182)))), ((int)(((byte)(193)))));
			this.label1.Border.BottomVisible = true;
			this.label1.Border.LeftColor = System.Drawing.Color.FromArgb(((int)(((byte)(174)))), ((int)(((byte)(182)))), ((int)(((byte)(193)))));
			this.label1.Border.LeftVisible = true;
			this.label1.Border.RightColor = System.Drawing.Color.FromArgb(((int)(((byte)(174)))), ((int)(((byte)(182)))), ((int)(((byte)(193)))));
			this.label1.Border.RightVisible = true;
			this.label1.Border.TopColor = System.Drawing.Color.FromArgb(((int)(((byte)(174)))), ((int)(((byte)(182)))), ((int)(((byte)(193)))));
			this.label1.Border.TopVisible = true;
			this.label1.Location = new MindFusion.Reporting.Location(0F, MindFusion.Reporting.MeasureUnit.Percent, 0F, MindFusion.Reporting.MeasureUnit.Document);
			this.label1.Name = "label1";
			this.label1.Padding = new MindFusion.Reporting.Margins(1F);
			this.label1.Size = new MindFusion.Reporting.Dimension(40F, MindFusion.Reporting.MeasureUnit.Percent, 7F, MindFusion.Reporting.MeasureUnit.Document);
			this.label1.Text = "Product";
			// 
			// label2
			// 
			this.label2.Alignment = System.Drawing.StringAlignment.Far;
			this.label2.Border.BottomColor = System.Drawing.Color.FromArgb(((int)(((byte)(174)))), ((int)(((byte)(182)))), ((int)(((byte)(193)))));
			this.label2.Border.BottomVisible = true;
			this.label2.Border.LeftColor = System.Drawing.Color.FromArgb(((int)(((byte)(174)))), ((int)(((byte)(182)))), ((int)(((byte)(193)))));
			this.label2.Border.LeftVisible = true;
			this.label2.Border.RightColor = System.Drawing.Color.FromArgb(((int)(((byte)(174)))), ((int)(((byte)(182)))), ((int)(((byte)(193)))));
			this.label2.Border.RightVisible = true;
			this.label2.Border.TopColor = System.Drawing.Color.FromArgb(((int)(((byte)(174)))), ((int)(((byte)(182)))), ((int)(((byte)(193)))));
			this.label2.Border.TopVisible = true;
			this.label2.Location = new MindFusion.Reporting.Location(40F, MindFusion.Reporting.MeasureUnit.Percent, 0F, MindFusion.Reporting.MeasureUnit.Document);
			this.label2.Name = "label2";
			this.label2.Padding = new MindFusion.Reporting.Margins(1F);
			this.label2.Size = new MindFusion.Reporting.Dimension(30F, MindFusion.Reporting.MeasureUnit.Percent, 7F, MindFusion.Reporting.MeasureUnit.Document);
			this.label2.Text = "Sales";
			// 
			// label8
			// 
			this.label8.Alignment = System.Drawing.StringAlignment.Far;
			this.label8.Border.BottomColor = System.Drawing.Color.FromArgb(((int)(((byte)(174)))), ((int)(((byte)(182)))), ((int)(((byte)(193)))));
			this.label8.Border.BottomVisible = true;
			this.label8.Border.LeftColor = System.Drawing.Color.FromArgb(((int)(((byte)(174)))), ((int)(((byte)(182)))), ((int)(((byte)(193)))));
			this.label8.Border.LeftVisible = true;
			this.label8.Border.RightColor = System.Drawing.Color.FromArgb(((int)(((byte)(174)))), ((int)(((byte)(182)))), ((int)(((byte)(193)))));
			this.label8.Border.RightVisible = true;
			this.label8.Border.TopColor = System.Drawing.Color.FromArgb(((int)(((byte)(174)))), ((int)(((byte)(182)))), ((int)(((byte)(193)))));
			this.label8.Border.TopVisible = true;
			this.label8.Location = new MindFusion.Reporting.Location(70F, MindFusion.Reporting.MeasureUnit.Percent, 0F, MindFusion.Reporting.MeasureUnit.Document);
			this.label8.Name = "label8";
			this.label8.Padding = new MindFusion.Reporting.Margins(1F);
			this.label8.Size = new MindFusion.Reporting.Dimension(100F, MindFusion.Reporting.MeasureUnit.PercentRemainder, 7F, MindFusion.Reporting.MeasureUnit.Document);
			this.label8.Text = "% of Total";
			// 
			// label3
			// 
			this.label3.Border.BottomColor = System.Drawing.Color.FromArgb(((int)(((byte)(210)))), ((int)(((byte)(215)))), ((int)(((byte)(227)))));
			this.label3.Border.BottomVisible = true;
			this.label3.Border.LeftColor = System.Drawing.Color.FromArgb(((int)(((byte)(210)))), ((int)(((byte)(215)))), ((int)(((byte)(227)))));
			this.label3.Border.LeftVisible = true;
			this.label3.Border.RightColor = System.Drawing.Color.FromArgb(((int)(((byte)(210)))), ((int)(((byte)(215)))), ((int)(((byte)(227)))));
			this.label3.Border.RightVisible = true;
			this.label3.Border.TopColor = System.Drawing.Color.FromArgb(((int)(((byte)(210)))), ((int)(((byte)(215)))), ((int)(((byte)(227)))));
			this.label3.Border.TopVisible = true;
			this.label3.DataField = "ProductName";
			this.label3.Location = new MindFusion.Reporting.Location(0F, MindFusion.Reporting.MeasureUnit.Percent, 0F, MindFusion.Reporting.MeasureUnit.Document);
			this.label3.Name = "label3";
			this.label3.Padding = new MindFusion.Reporting.Margins(1F);
			this.label3.Size = new MindFusion.Reporting.Dimension(40F, MindFusion.Reporting.MeasureUnit.Percent, 7F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// label4
			// 
			this.label4.Alignment = System.Drawing.StringAlignment.Far;
			this.label4.Border.BottomColor = System.Drawing.Color.FromArgb(((int)(((byte)(210)))), ((int)(((byte)(215)))), ((int)(((byte)(227)))));
			this.label4.Border.BottomVisible = true;
			this.label4.Border.LeftColor = System.Drawing.Color.FromArgb(((int)(((byte)(210)))), ((int)(((byte)(215)))), ((int)(((byte)(227)))));
			this.label4.Border.LeftVisible = true;
			this.label4.Border.RightColor = System.Drawing.Color.FromArgb(((int)(((byte)(210)))), ((int)(((byte)(215)))), ((int)(((byte)(227)))));
			this.label4.Border.RightVisible = true;
			this.label4.Border.TopColor = System.Drawing.Color.FromArgb(((int)(((byte)(210)))), ((int)(((byte)(215)))), ((int)(((byte)(227)))));
			this.label4.Border.TopVisible = true;
			this.label4.DataField = "ProductSales";
			this.label4.Location = new MindFusion.Reporting.Location(40F, MindFusion.Reporting.MeasureUnit.Percent, 0F, MindFusion.Reporting.MeasureUnit.Document);
			this.label4.Name = "label4";
			this.label4.Padding = new MindFusion.Reporting.Margins(1F);
			this.label4.Size = new MindFusion.Reporting.Dimension(30F, MindFusion.Reporting.MeasureUnit.Percent, 7F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// canvas
			// 
			this.canvas.DataField = "ProductSales";
			this.canvas.Location = new MindFusion.Reporting.Location(70F, MindFusion.Reporting.MeasureUnit.Percent, 0F, MindFusion.Reporting.MeasureUnit.Document);
			this.canvas.Name = "canvas";
			this.canvas.Size = new MindFusion.Reporting.Dimension(100F, MindFusion.Reporting.MeasureUnit.PercentRemainder, 7F, MindFusion.Reporting.MeasureUnit.Document);
			this.canvas.RenderContents += new System.EventHandler<MindFusion.Reporting.DrawCanvasEventArgs>(this.canvas_RenderContents);
			// 
			// label7
			// 
			this.label7.Color = System.Drawing.Color.FromArgb(((int)(((byte)(129)))), ((int)(((byte)(142)))), ((int)(((byte)(158)))));
			this.label7.FontSize = 16F;
			this.label7.FontStyle = System.Drawing.FontStyle.Bold;
			this.label7.Location = new MindFusion.Reporting.Location(0F, 2F);
			this.label7.Name = "label7";
			this.label7.Size = new MindFusion.Reporting.Dimension(50F, MindFusion.Reporting.MeasureUnit.Percent, 8F, MindFusion.Reporting.MeasureUnit.Document);
			this.label7.Text = "Sales by Category";
			// 
			// label9
			// 
			this.label9.Alignment = System.Drawing.StringAlignment.Far;
			this.label9.Color = System.Drawing.Color.FromArgb(((int)(((byte)(129)))), ((int)(((byte)(142)))), ((int)(((byte)(158)))));
			this.label9.FontSize = 9F;
			this.label9.FontStyle = System.Drawing.FontStyle.Italic;
			this.label9.LineAlignment = System.Drawing.StringAlignment.Far;
			this.label9.Location = new MindFusion.Reporting.Location(70F, MindFusion.Reporting.MeasureUnit.Percent, 2F, MindFusion.Reporting.MeasureUnit.Document);
			this.label9.Name = "label9";
			this.label9.Padding = new MindFusion.Reporting.Margins(0F, 0F, 2F, 0F);
			this.label9.Size = new MindFusion.Reporting.Dimension(100F, MindFusion.Reporting.MeasureUnit.PercentRemainder, 7F, MindFusion.Reporting.MeasureUnit.Document);
			this.label9.Text = "[Today() @ \"dd MMM, yyyy\"]";
			// 
			// line1
			// 
			this.line1.Color = System.Drawing.Color.FromArgb(((int)(((byte)(129)))), ((int)(((byte)(142)))), ((int)(((byte)(158)))));
			this.line1.EndPoint = new MindFusion.Reporting.Location(100F, MindFusion.Reporting.MeasureUnit.PercentRemainder, 10F, MindFusion.Reporting.MeasureUnit.Document);
			this.line1.Name = "line1";
			this.line1.StartPoint = new MindFusion.Reporting.Location(0F, 10F);
			this.line1.Width = 1F;
			// 
			// sales_by_CategoryTableAdapter1
			// 
			this.sales_by_CategoryTableAdapter1.ClearBeforeFill = true;
			// 
			// categoriesTableAdapter1
			// 
			this.categoriesTableAdapter1.ClearBeforeFill = true;
			// 
			// CustomDrawnReport
			// 
			this.FontName = "Tahoma";
			this.Pages.Add(this.page);
			((System.ComponentModel.ISupportInitialize)(this.nwindDataSet1)).EndInit();

		}

		private Line line1;
	}
}
